Subject: Re: bug#17473: 24.3.90; SIGPIPE during a call to process-send-string

From: Andreas Schwab <[email-masked]>
Date: Mon, 12 May 2014 12:34:58 +0200

Nicolas Richard <[email-masked]> writes:

> Hi,
>
> I was connected with emacsclient and I guess I closed the lid of my
> laptop ? Anyway, a few hours later I found that emacs had crashed.

Crashed in which way?

> Here's the backtrace:
>
> Program received signal SIGPIPE, Broken pipe.

Emacs ignores SIGPIPE, so it won't die from it.

Andreas.

-- 
Andreas Schwab, SUSE Labs, [email-masked]
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE  1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."